import axios from '../lib/axios'

export const CekTagihan = async (params) => {
	const response = await axios.get(`tagihan/tracking/${params}`, {
		headers: { 'Content-Type': 'application/json' },
	})
	return response.data
}
